### Method

# Gtk RecentManager get_items

#### Declaration [src]

    GList*
    gtk_recent_manager_get_items (
      GtkRecentManager* manager
    )

#### Description [src]

Gets the list of recently used resources.

#### Return value

Type: A list of `GtkRecentInfo*`

A list of newly allocated `GtkRecentInfo objects`. Use `gtk_recent_info_unref()` on each item inside the list, and then free the list itself using g_list_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.